# Generated by Django 2.1.1 on 2019-01-18 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('robokassa', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='successnotification',
            name='InvId',
            field=models.IntegerField(db_index=True, verbose_name='Номер заказа'),
        ),
        migrations.AlterField(
            model_name='successnotification',
            name='OutSum',
            field=models.CharField(max_length=15, verbose_name='Сумма'),
        ),
        migrations.AlterField(
            model_name='successnotification',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Дата и время получения уведомления'),
        ),
    ]
